<!DOCTYPE html>
<html class="wide wow-animation scrollTo" lang="en">

<head>
    <!-- Site Title-->
    <title>Coming Soon</title>
    <meta charset="utf-8">
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <meta name="keywords" content="intense web design multipurpose template">
    <meta name="date" content="Dec 26">
    <link rel="icon" href="images/favicon.ico" type="image/x-icon"><!-- Stylesheets-->
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,700%7CMerriweather:400,300,300italic,400italic,700,700italic">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/novi.css">
    <!--[if lt IE 10]><div style="background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;"><a href="http://windows.microsoft.com/en-US/internet-explorer/"><img src="images/ie8-panel/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a></div><script src="js/html5shiv.min.js"></script><![endif]-->
</head>

<body>
    <div class="page-loader">
        <div class="page-loader-body"><span class="cssload-loader"><span class="cssload-loader-inner"></span></span></div>
    </div><!-- Page-->
    <div class="page text-center">
        <!-- Page Content-->
        <section class="section novi-background bg-cover section-cover section-404 section-30 bg-default">
            <div class="section-cover-brand"><a class="reveal-inline-block" href="./">
                <img src="images/logo.png" alt="" width="100"
                    height="100"></a></div>
            <div class="section-50">
                <div class="shell">
                    <div class="offset-top-10">
                        <h2 class="text-bold">We're getting ready to launch in</h2>
                    </div>
                    <div class="offset-top-15 offset-lg-top-30">
                        <hr class="divider bg-madison">
                    </div>
                    <div class="offset-top-30 offset-lg-top-60">
                        <div class="offset-top-66" style="max-width: 992px; margin-left: auto; margin-right: auto">
                            <div class="DateCountdown" data-date="2019-06-1 01:00:00" data-color="#0d2d62" data-bg="#e7e7e7"></div>
                        </div>
                    </div>
                    <div class="range range-xs-center offset-top-30 offset-sm-top-60">
                        <div class="cell-sm-6">
                            <p><span data-novi-id="6">Our website is under construction, we are working very hard to give you the best experience on our new web site.</span></p>
                            <div class="offset-top-30">
                                <p><span data-novi-id="7">Stay ready, we`re launching soon</span></p>
                            </div>
                            <div class="offset-top-15">
                                <form class="rd-mailform form-subscribe-type-2" data-form-output="form-output-global" data-form-type="subscribe" method="post" action="bat/rd-mailform.php">
                                    <div class="form-group">
                                        <div class="input-group text-left"><label class="form-label form-label-outside" for="form-email">E-mail</label><input class="form-control" id="form-email" type="email" name="email" data-constraints="@Required @Email"><span class="input-group-btn"><button class="btn btn-primary" type="submit">Subscribe</button></span></div>
                                    </div>
                                    <div class="form-output"></div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div>
                <p>© <span class="copyright-year">2019</span> All Rights Reserved Terms of Use and <a href="privacy.html">Privacy Policy.</a>
                    <!--{DEL LIVEDEMO USERPACKAGE}--><span> Design&nbsp;by HRI</span>
                    <!--{DEL}-->
                </p>
            </div>
        </section>
    </div><!-- Global Mailform Output-->
    <div class="snackbars" id="form-output-global"></div>
    <!-- <a class="builder-button" href="http://whizthemes.com/builder/b_patshala/patshala-builder" target="_blank"><img src="images/novi-icon-26x26.png" alt="" width="26" height="26">Try builder</a> -->
    <div class="snackbars" id="form-output-global"></div><!-- Java script-->
    <script src="js/core.min.js"></script>
    <script src="js/script.js"></script>
</body>

</html>